@charset "shift_jis";

/*----------------------------------------------

normalize

------------------------------------------------*/

body{
	font-family:/*'qMmpS Pro W3',*/'Hiragino Kaku Gothic Pro','CI',Meiryo,'lr oSVbN',sans-serif;
	font-size:82.5%;
	padding:0;
	margin:0;
	background-color:#FAFAFA;
	color:#3b3b3b;
	line-height:130%;
}

h1, h2, h3, h4, p, ul, li, dl, dt, dd, input, form{
	margin:0;
	padding:0;
}

li{
	list-style:none;
}

img{
	border:none;
}

/*----------------------------------------------

clear

------------------------------------------------*/

.cate:after ,
.officeContsR:after ,
.officeConts:after ,
.areaBox:after ,
#footR:after ,
#footBox:after ,
#gnavi:after ,
#headerR:after ,
#header:after ,
#contentsBox:after {
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}

.cate ,
.officeContsR ,
.officeConts ,
.areaBox ,
#footR ,
#footBox ,
#gnavi ,
#headerR ,
#header ,
#contentsBox {
	zoom:1;
}

/*----------------------------------------------

link

------------------------------------------------*/

a:link {
	color:#CC0000;
	text-decoration:underline;
}
a:visited {
	color:#CC0033;
	text-decoration:underline;
}
a:hover {
	color:#FF0066;
	text-decoration:underline;
}
a:active {
	color:#990033;
	text-decoration:underline;
}

/*----------------------------------------------

h

------------------------------------------------*/

#headerR {
	color:#aaa;
	font-size:10px;
	font-weight:normal;
	text-align:right;
}

#contentsBox #contentsL h2 {
	color:#Fff;
	background-color: #990000;
	border-color: #CC0033;
	font-size:15px;
	line-height:30px;
	padding:0 0 0 10px;
	margin:0 0 10px 0;
	border-style: solid;
	border-width: 5px;
	border-bottom-style: outset;
}
#contentsBox #contentsL h3{
	color:#666;
	border-bottom-color:#CC3333;
	font-size:13px;
	line-height:30px;
	padding:0 0 0 5px;
	margin:0 0 10px 0;
	background-color: #eee;
	border-bottom-width: 3px;
	border-bottom-style:solid;

}
#contentsBox #contentsL p{
	margin:0 10px 10px 10px;
	line-height:1.5;
}

/*----------------------------------------------

mainBox

------------------------------------------------*/

#mainBox {
	background-color:#ffffff;
	width:964px;
	margin:0 auto;
}

/*----------------------------------------------

contentsBox

------------------------------------------------*/

#contentsBox {
	width:900px;
	margin:0 auto;
}

#contentsR {
	float:left;
	width:240px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;

}

#contentsL {
	float:right;
	width:640px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

/*----------------------------------------------

header

------------------------------------------------*/


#headerR {
	float:right;
	width:900px;
	height:40px;
}

#mini-header {
	width:900px;
	margin:0 auto;
	padding-top:12px;
}


#headerL {
	float: left ;
	width:900px;
	height:50px;
	line-height:40px;
	font-size:18px;
	text-shadow: 3px 2px 2px #000033;
	font-weight:bold;
}
#headerL a{
	text-decoration:none;
	color:#CC0000;
}

#headerL a:hover{
	text-decoration:underline
}


/*----------------------------------------------

globalNavi

------------------------------------------------*/

#gnavi {
	width:900px;
	margin:12px auto 0 auto;
}

#gnavi ul li{
	background-color: #CC0033;
	border-color: #FF3300;
	float:left;
	width:178px;
	height:60px;
	font-size:12px;
	line-height:60px;
	text-align:center;
	border-style: solid;
	border-width: 1px;
	border-bottom-width: 2px;
}

#gnavi ul li a{
	color:#ffffff;
	display:block;
	font-weight:bold;
	text-decoration:none;
}

#gnavi ul li a:hover{
	background-color: #CC0000;
}

/*----------------------------------------------

returnTop

------------------------------------------------*/

#returnTop {
	text-align:center;
	letter-spacing:2px;
	padding-top:20px;
	margin-left:350px;
	margin-right:350px;
}

#returnTop a{
	text-align:center;
	background-color: #CCCCCC ;
	display: block;
	border-radius:10px;
	text-decoration:none;
}

/*----------------------------------------------

aboutBox

------------------------------------------------*/

#aboutBox {
	margin-top:0px;
	padding-bottom:10px;
}

#mini-inDex {
	color:#FFF;
	background-color: #990000;
	border-color: #CC0033;
	font-size:14px;
	line-height:30px;
	text-align:center;
	padding:0 0 0 10px;
	border-style: solid;
	border-width: 5px;
	border-bottom-style: outset;
}

#mnavi ul li{
	background-color: #CCCCCC;
	height: 30px;
	line-height:30px;
	font-size: 14px;
	text-align:center;
	letter-spacing:2px;
	padding-top:15px;
}

#mnavi ul li a{
	color:#CC0033;
	height: 30px;
	text-decoration:none;
	display: block;
}

#mnavi ul li a:hover{
	color: #ffffff;
	background-color: #CC0000;
	border-color:#FF3300;
	border-style : solid;
	border-width: 1px;
	height: 30px;
	display: block;
}

/*----------------------------------------------

footer

------------------------------------------------*/

#mini-footer{
	border-top-color: #dcdcdc ;
	color:#949494;
	width:900px;
	margin:0 auto;
	border-top-style:solid ;
	border-top-width: 1px ;
	margin-top:50px;
	padding-bottom:25px;
	font-size:10px;
}

.mini-footTxt01{
	color:#CC0000;
	margin-top:15px;
	text-align:center;
}

#mini-footBox{
	width:780px;
	margin:5px auto 0 auto;
}

#mini-footL {
	float:left;
	color:#333333;
}

#mini-footer a:link {
	color:#CC0000;
	text-decoration:underline;
}
#mini-footer a:visited {
	color:#990000;
	text-decoration:underline;
}
#mini-footer a:hover {
	color:#FF3300;
	text-decoration:none;
}
#mini-footer a:active {
	color:#CC0000;
	text-decoration:underline;
}


#miniFtArea{background:#eee;width:100%;padding:30px 0;margin-top:30px;}
#miniFtArea dl{width:950px;margin:0 auto;font-size:10px;text-align:left;}
#miniFtArea dl dt{}
#miniFtArea dl dd{float:left;margin-right:15px;}
#miniFtArea dl dt a{ text-decoration:none;font-weight:bold;font-size:12px;}